/* CSS Document */

#popup {
	margin:0;
	padding:0;


}
	
h1 {
	width:666px;
	margin:0 0 0 0px;

}


	
#back{
	/*background-image:url(../img/background.gif);
	background-repeat:no-repeat;
	background-position:40px 0px;*/
	
}


.txt td    {
	color: #666666;
	font-size: 12px;
	line-height: 1.5em;
	}
	
	
.campaign a  {
	font-size:15px; 
	color:#794e93; 
	font-weight:bold;
	text-decoration:underline;
	}
	
.campaign a:hover {
	font-size:15px; 
	color:#794e93; 
	font-weight:bold;
	text-decoration:none;
	}
	
.clear {
	clear:both;
	
}

.arrow_top {
	width:680px;
	margin:0 auto 10px auto;
	padding:0 0 0 0;
	text-align:right;

}


/*-----ローカルナビ設定-----*/	
.local_navi {
	width:680px;
	height:80px;
	margin:25px auto 0px 40px;
	padding:19px 0 0 17px;
	background-image:url(../img/background.jpg);
	background-repeat:no-repeat;
	
}

.menu_01 {
	float:left;
}

.menu_02 {
	float:left;
	margin-left:8px;

}

.menu_03 {
	float:left;
	margin-left:7px;

}

.menu_04 {
	float:left;
	margin-left:11px;

}

.menu_05 {
	float:left;
	margin-left:6px;

}

/*-----//ローカルナビ設定-----*/	

.top-icon {
	width:680px;
	margin-bottom:5px;

}

/*-----contents-----*/

.wrap {
	width:680px;
	margin:0 auto;

}



.title_01 {
	width:600px;
	margin-bottom:20px;
	
}

.title_02 {
	width:356px;
	margin:25px auto 20px auto;
	
}

.return {
	text-align:right;
	width:600px;

}

/*------TOP------*/
.top_contents_01 {
	width:680px;
	margin:0 auto;
	color:#666666;
	font-size:12px;
	
}

.top_contents_02 {
	width:680px;
	margin:0 auto;
	color:#666666;
	font-size:12px;
	
}


.photo_01 {
	width:680px;
	float:left;

}

.photo_02 {
	width:361px;
	float:left;

}

.new {
	width:680px;
	margin:0 auto 10px auto;
	color:#666666;
	font-size:12px;

}

.new p {
	margin:0px 0 0px 15px;
	padding:0;

}

/*-----about-----*/
.about_contents_01 {
	width:681px;
	margin:0 auto 0px auto;
	font-size:12px;

}

#about_wrap_01 {
	width:656px;

}

.about_sub_title {
	width:656px;
	margin:20px 0 10px 0px;

}

.about_photo_01 {
	width:314px;
	margin:0 30px 0 0px;
	float:left;

}

.about_photo_02 {
	width:314px;
	margin:0 0px 20px 0px;
	float:right;

}

.about_photo_03 {
	width:299px;
	margin:0 30px 0px 0px;
	float:left;

}

.caution_01 {
	width:316px;
	float:left;
	margin:20px 22px 15px 0px;
	font-size:12px;
	color:#666666;

}

.caution_02 {
	margin-top:20px;
	margin-bottom:20px;
	width:316px;
	float:left;
	font-size:12px;
	color:#666666;
	
}

.about_txt_01 {
	width:307px;
	float:left;
	color:#666666;
	padding-top:5px;


}

.about_txt_02 {
	width:300px;
	float:left;
	margin:0;
	padding-top:0px;
	color:#666666;

}

.about_txt_03 {
	width:314px;
	margin:0 0px 0 0px;
	padding-top:0px;
	float:right;
	color:#666666;

}

.about_txt_img {
	margin:30px 0;

}

.iro {
	width:309px;
	margin:10px 0 10px 0;
	
}
/*-----//about-----*/

/*-----lineup-----*/

.lineup_contents {
	color:#666666;
	width:681px;
	margin:0 auto;

}

.lineup_title {
	margin-top:0;
	margin-bottom:20px;

}

.lineup_sub_title01 {
	width:350px;
	margin:0 auto 20px auto;

}

.lineup_sub_title02 {
	width:655px;
	margin:0 auto 7px auto;

}


.table_01 {
	margin:0 auto 5px auto;
		
}

.lineup_td_01 {
	text-align:left;
	padding-bottom:15px;
}

.lineup_td_02 {
	text-align:center;
	padding-bottom:15px;
	
}

.lineup_td_03 {
	text-align:right;
	padding-bottom:15px;
}

.lineup_contents .table_margin {
	margin-bottom:5px;

}

.caution_01 img {
	border:0;

}


/*-----wirering_taping_method-----*/
.sub_title_01 {
	margin:0 0 7px 0;

}

#sub_title_text_01 {
	margin:5px 0 1em 0;
	padding:0;
	font-size:80%;
	line-height:1.3em;
	
}

#sub_title_text_02 {
	margin:5px 0 1.2em 0;
	padding:0;

}

.w_t_contents_01 {
	width:680px;
	font-size:80%;
	line-height:1.3em;
	padding-bottom:15px;
	padding-top:15px;
}

.w_t_contents_01 img {
	vertical-align:bottom;

}


.pierce_photo_01 {
	width:172px;
	float:left;

}

.pierce_photo_02 {
	width:171px;
	float:left;
	
}

.pierce_photo_03 {
	width:314px;
	float:left;

}

.pierce_photo_04 {
	width:144px;
	float:left;

}

.pierce_photo_05 {
	width:143px;
	float:left;

}

.pierce_photo_06 {
	width:344px;
	float:left;

}

.pierce_photo_07 {
	width:657px;
	float:left;
	margin:0;
	padding:0;
}

.pierce_photo_08 {
	width:343px;
	float:left;
}


.w_t_method_title_text {
	font-size:90%;

}


.w_t_method_text_01 {
	width:142px;
	margin:0 0 0 0;
	padding:3px 0 0 4px;
	float:left;

}

.w_t_method_text_02 {
	width:140px;
	margin:0 0 0 0;
	padding:3px 0 0 4px;

}

.w_t_method_text_03 {
	width:310px;
	margin:0 0 0 0;
	padding:3px 0 0 4px;

}

.w_t_method_text_04 {
	width:169px;
	margin:0 0 0 0;
	padding:3px 0 0 4px;

}

.w_t_method_text_05 {
	width:135px;
	margin:0 0 0 0;
	padding:3px 0 0 4px;

}

.w_t_method_text_06 {
	width:315px;
	margin:0 0 0 0;
	padding:3px 0 0 4px;

}

.w_t_method_text_07 {
	width:667px;
	margin:0 0 0 0;
	padding:3px 0 0 4px;

}

#w_t_method_btn {
	width:657px;
	clear:both;
	padding:20px 0 0px 0;
	text-align:right;

}

.caution_photo_01 {
	width:314px;
	float:left;

}

.caution_photo_01 img{
	border:0;

}

.caution_text {
	width:320px;
	float:left;
	margin:0 20px 0 0;

}

/*-----arrangegallery-----*/

#arrange_contents_01 {
	width:681px;
	margin:0 auto;
	color:#666666;
	font-size:80%;
	
}


#arrange_contents_01 td {
	vertical-align:top;
	
}



.arrange_text_01 {
	margin:0;
	padding:0;
	color: #02a0e7;

}

.arrange_text_02 {
	margin:0;
	padding:0;
	
}

.indent_01 {
	margin:0 0 0 20px;
	padding:0;

}

.arrange_td_02 {
	vertical-align:top;
	line-height:1.5em;

}

.arrange_td_03 {
	vertical-align:top;
	line-height:1.5em;
	padding-bottom:15px;

}




/*footer*/
#footer_iro {
	margin:0px auto;
	width:680px;

	
}

/*-----テキスト-----*/

.text_what's_nwe {
	margin:0;
	padding:0;

}
